#anchors-search-bar-block {
    width: 100%;
    height: 72px;
    display: flex;
    align-items: center;
    border: 1px solid lightgray;
    position: relative;
}   

#anchors-links {
    height: 100%;
    width: 65%;
    background-color: #00406B;
    display: flex;
    align-items: center;
    justify-content: space-around;
    color: #fff;
}

.anch-link:hover { 
    cursor: pointer;
    text-decoration: underline;
}

div#anchors-links svg {   
    margin: 0 8px;
    position: relative;
    top: 6px;
}

#vertical-line {
    position: absolute;
    height: 72px;
    border-left: 1px solid #FFFFFF;
}

#search-term-container {
    height: 72px;
    width: 35%;
    right: 0;
    display: flex;
    align-items: center;
    box-shadow: inset 2px 4px 4px rgba(0, 0, 0, 0.1);
}

#search-term-container span {
    padding-left: 12px;
}

#search-term-container svg {
    margin: 0 10px;
}

.search-term {
    width: 75%;
    box-sizing: border-box;
    border: none;
    font-family: Sofia Pro;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 120%;
    color: black;
}

.search-overlay {
    overflow-y: auto;
    overflow-x: hidden;
    z-index: 110;
    position: absolute;
    width: 35%;
    left: 65%;
    right: 0;
    top: 71px;
    background-color: rgba(255, 255, 255, 0.96);
    display: none;
    opacity: 0;
    transform: scale(1.09);
    transition: opacity 0.3s, transform 0.3s, visibility 0.3s;
    box-sizing: border-box;
    padding: 10px;

    &--active {
        display: block;
        opacity: 1;
        transform: scale(1);
    }
      
    &__close {
        // width: 14px;
        // height: 14px;
        position: absolute;
        right: 16px;
        // font-size: 2.1rem;
        cursor: pointer;
        opacity: 0.7;
    }
    
    &__close:hover {
        transform: scale(1.2);
        opacity: 1;
    }

    &__section-title {
        color: darkgray;
        font-size: 11px;
        padding: 5px 0;
    }
    &__link-list li {
        color: #00406B;
        font-weight: 400;
        padding: 20px 0px;
    }
    &__link-list li:last-of-type {
        color: #146BCE
    }
    &__link-list li a {
        line-height: 120%;
    }
    &__link-list li:hover {
        background-color: #F5FAFF;
    }
    .search-overlay__link-list li:not(:last-child) {
        border-bottom: 1px solid lightgray;
    }
}
  
@-webkit-keyframes spin {
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(360deg);
    }
}
@keyframes spin {
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(360deg);
    }
}
.spinner-loader {
    border-radius: 50%;
    width: 24px;
    height: 24px;
    border: 0.25rem solid rgba(0, 0, 0, 0.2);
    border-top-color: black;
    -webkit-animation: spin 1s infinite linear;
    animation: spin 1s infinite linear;
}

@media only screen and (max-width: 576.9px) {
  
  #anchors-search-bar-block {
      border-top: 1px solid #97A0BD;
      border-bottom: 1px solid #97A0BD;    
  }
  #anchors-links {
      display: none !important;
  }
 
  #search-term-container {
      background-color: #ffffff;
  }


  #search-term-container, #search-term-container input {
      width: 100%;
  }


  .search-overlay {
    left: 0;
    width: 100%;
  }
}